<?php
/**
 * Smarty plugin
 *
 * @package Smarty
 * @subpackage PluginsModifier
 */
function smarty_modifier_description($content) {
	if (empty ( $content )) {
		return '';
	} else {
		return '<meta name="description" content="' . $content . '" />';
	}
}
?>